CHECK(1)

NAME
Check - Check fwd to bwd relative transfer of an ICC file.

DESCRIPTION
Check fwd to bwd relative transfer of an ICC file

SYNOPSIS
invprofcheck [-] profile.icm

-v [level]
    verbosity level (default 1), 2 to print each DE

-l limit
    set total ink limit (estimate by default)

-L klimit
    set black channel ink limit (estimate by default)

-h  high res test (27)

-u  Ultra high res test (61)

-R res
    Specific grid resolution

-c  Show CIE94 delta E values

-k  Show CIEDE2000 delta E values

-w  create VRML visualisation (profile.wrl)

-x  Use VRML axes

-e  Color vectors according to delta E

profile.icm
    Profile to check